  /* Container overrides */
  .container.internalcontainer {
    width: 100% !important;
    max-width: 100%;
    padding: 0px !important;
    margin: 0px !important;
  }

  /* Hero section and its children */
  .opendata-home-hero {
    min-height: 17rem;
    display: flex;
    align-items: center;
    background-image: url('/_layouts/15/zatca/Design/images/open-data-header.png');
    background-size: cover;
    background-position: center;
    padding: var(--Global-spacing-5xl, 2.5rem) 0;
  }

  .opendata-home-hero p {
    color: var(--Text-text-oncolor-primary, #FFF);
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.875rem;
  }

  /* Actions */
  .opendata-home .actions {
    display: flex;
    gap: var(--Global-spacing-xl, 1rem);
    flex-wrap: wrap;
    align-items: center;
  }

  /* External link and states */
  .opendata-home-hero .external-link {
    display: flex;
    gap: 0.5rem;
    flex-wrap: wrap;
    align-items: center;
  }

  .opendata-home-hero .external-link span {
    color: var(--Link-link-oncolor, #FFF);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
  }

  .opendata-home-hero .external-link:hover {
    opacity: 0.8;
  }

  .opendata-home-hero .external-link:hover span {
    text-decoration: underline;
  }

  .opendata-home-hero .external-link:hover svg {
    text-decoration: underline;
  }

  /* Language-specific styles */
  html[lang="en"] .opendata-home-hero {
    transform: scaleX(-1);
  }

  html[lang="en"] .opendata-home-hero>* {
    transform: scaleX(-1);
  }

  .opendata-home-main-title {
    color: var(--Text-text-default, #161616);
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 2rem;
    /* 133.333% */
    margin-bottom: 2rem;
  }

  .opendata-home-sub-title {
    color: var(--Text-text-default, #161616);
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.875rem;
    /* 150% */
    margin-bottom: 1rem;
  }

  .opendata-home-main-content-title {
    color: var(--Text-text-default, #161616);
    /* Text xl/Semibold */
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.875rem;
    margin-bottom: 1rem;
    /* 150% */
  }

  .opendata-home-sub-content-title {
    color: var(--Text-text-default, #161616);

    /* Text md/Regular */
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
    margin-bottom: 0.625rem;
    /* 150% */
  }
